*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
body{
    /* background: #140019; */
    background: #CED1F0;
}
.container{
 
    width: 100%;
    /* height: 100vh; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    overflow: hidden;
    margin-top: 10px;
   
}
.product{
    width: 450px;
    height: 580px;
    perspective: 1000px;
    
}
.product-inner{
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: 1s;
   
}
.product-front{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    
}
.product-top{
    width: 100%;
    height: 50%;
    background: linear-gradient(#0794a6, #9bae07);
    color: #fff;
}
.product-top h1{
    font-size: 130px;
    margin-left: 20px;
    font-style: italic;
    opacity: 0,3;
}
.product-bottom{
    padding-top: 220px;
    padding-left: 20px;
    padding-right: 150px;
    /* padding: 50px 30px; */
}
.product-bottom p{
    font-size: 12px;
}
.product-bottom h2{
    margin-bottom: 35px;
    color: #008394;
    letter-spacing: 1px;
}
.product-bottom h1{
    font-style: 40px;
    font-weight: 400;
    color: #333;
    margin-bottom: 5px;
}
.product-bottom h1 span{
    color: #008394;
}
.product-bottom button{
    height: 40px;
    padding: 10px 25px;
    font-size: 15px;
    /* background: transparent; */
    color: #008394;
    border: 1px solid #008394;
    border-radius: 30px;
    outline: none;
    cursor: pointer;
    box-shadow: -5px 0 8px 2px rgba(156, 216, 244, 0.5);
}
.color-select{
    display: flex;
    float: right;
    margin-top: -10px;
}
.select-item{
    width: 40px;
    height: 40px;
    margin: 0 0px;
    margin-top: 5px;
    /* padding: 5px; */
    box-shadow: -5px 0 8px 2px rgba(156, 216, 244, 0.5);
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    background: white;
}
.select-item i{
    width: 90%;
    padding-top: 5%;
}
.select-item:hover{
    background: rgba(156, 216, 244, 0.8);
    box-shadow: none;
    transition: 0.5s;
}
.product-top2{
    background: linear-gradient(#c370fd, #3be1b8);
}
.product-back{
    width: 100%;
    height: 100%;
    position: absolute;
    background: #fff;
    transform: translateZ(-25px) rotateY(180deg);
}
.left-side, .right-side{
    width: 50px;
    height: 100%;
    background: #fff;
    transform: rotateY(90deg);
    position: absolute;
    top: 0;
    left: -25px;
}
.right-side{
    transform: rotateY(-90deg);
    left: auto;
    right: -25px;
}
#frontImg{
    width: 340px;
    top: 70px;
    left: 20px;
    position: absolute;
    transform: translateZ(50px);
    transition: 1s;
    z-index: 100;
}
#backImg{
    width: 340px;
    top: 70px;
    left: -650px;
    position: absolute;
    transform: translateZ(50px) rotate(-30deg);
    transition: 1s;
    z-index: 100;
}









  
  ul {
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    margin:0;
    padding:0;
    display:flex;
  }
  
  ul li {
    list-style: none;
  }
  
  ul li a {
    position: relative;
    width:60px;
    height:60px;
    display:block;
    text-align:center;
    margin:0 10px;
    border-radius: 50%;
    padding: 6px;
    box-sizing: border-box;
    text-decoration:none;
    box-shadow: 0 10px 15px rgba(0,0,0,0.3);
    background: linear-gradient(0deg, #ddd, #fff);
    transition: .5s;
  }
  
  ul li a:hover {
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
    text-decoration:none;
  }
  
  ul li a .fa {
    widht: 100%;
    height:100%;
    display:block;
    background: linear-gradient(0deg, #fff, #ddd);
    border-radius: 50%;
    line-height: calc(60px - 12px);
    font-size:24px;
    color: #262626;
    transition: .5s;
  }
  
  ul li:nth-child(1) a:hover .fa {
    color: #3b5998;
  }
  
  ul li:nth-child(2) a:hover .fa {
    color: #00aced;
  }
  
  ul li:nth-child(3) a:hover .fa {
    color: #dd4b39;
  }
  
  ul li:nth-child(4) a:hover .fa {
    color: #007bb6;
  }
  
  ul li:nth-child(5) a:hover .fa {
    color: #e4405f;
  }